const dashboardDbService = require("../services/dashboardDbService");

const getalldetails = async (req, res) => {
  try {
    const data = await dashboardDbService.getalldetails();
    res.status(200).json(data);
  } catch (err) {
    res.status(500).json({
      Status: "Something went wrong when fetching details!",
      error: err.message,
    });
  }
};

module.exports = {
  getalldetails,
};
